<?php

declare(strict_types=1);

namespace App\Controller\TblNivelEducativo;

use App\Service\TblNivelEducativoService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblNivelEducativoService(): TblNivelEducativoService
    {
        return $this->container->get('TblNivelEducativo_service');
    }
}
